Subject: Re: DRAC de Corse.questions
From: HARNEQUAUX aurélie<[email-masked]>
To: SNAC-FSU <[email-masked]>
Date: Fri, 28 Jan 2011 12:31:25 +0100

Ci-joint comme convenu par téléphone, courriers relatifs à la prise en 
compte de mon ancienneté et à mon reclassement dans le corps des ISCP.

Merci de ton aide.
Aurélie Harnéquaux

SNAC-FSU a écrit :
>   bien reçu,
> 
> Je te fais une réponse dès que possible après avoir pris quelques avis.
> 
> Frédéric Maguet
> 
> 
> Le 16/12/2010 10:30, HARNEQUAUX aurélie a écrit :
>> Bonjour,
>>
>> La DRAC de Corse a travaillé sur son projet de service, et à cette 
>> occasion, se pose notamment la question de l'évaluation et de 
>> l'évolution de mon poste. Je suis aujourd'hui dans le corps des 
>> ingénieur des services culturels du patrimoine (ISCP), et ce depuis 5 
>> ans (ech 04). Je suis également architecte DPLG de formation.
>> Sur ma fiche d'évaluation professionnelle, le Conservateur Régional 
>> des Monuments historiques  a indiqué que j'assurais les fonctions 
>> d'adjointe depuis 2009.(sans que cela ne soit concrétisé nulle part).
>>
>> Etat des lieux de la CRMH en Corse:
>> La Conservation Régionale des MH de Corse compte :
>> - un conservateur régional qui est aussi conservateur régional de 
>> l'archéologie
>> - un ingénieur des services culturels et du patrimoine
>> - une secrétaire, qui assure également le secrétariat du service 
>> régional de l'archéologie,
>> soit 2 personnes au total en DRAC.
>>
>> Les missions réglementaires sont celles de toute autre CRMH :
>> - recensement et instruction des dossiers de protection au titre des MH
>> - maîtrise d'ouvrage sur MH état et suivi de l'entretien ;
>> - contrôle scientifique et technique sur les monument historiques et 
>> dossiers patrimoniaux relevant du PEI (plan exceptionnel 
>> d'investissement)
>> - valorisation, information et diffusion en faveur du patrimoine dans 
>> le cadre des politiques nationales : suivi du réseau Villes et Pays 
>> d'Art et d'Histoire, suivi des dossiers de ZPPAUP en collaboration 
>> avec les ABF et auprès des associations.
>>
>> En terme de bilan, malgré la réduction drastique de son personnel, le 
>> "service" de la conservation régionale des monuments historiques peut 
>> assumer un bilan comparable en terme de protections notamment, à 
>> d'autres régions.
>>
>> Questions :
>> Aujourd'hui, le Directeur Régional, qui avance la capacité d'expertise 
>> et d'ingénierie de la DRAC de Corse, et qui dans ce contexte, cherche 
>> à faire évoluer les choses, m'interroge sur la possibilité de passer 
>> d'"ingénieur des services culturels du patrimoine" à "chargé d'études 
>> documentaires" ; le conservateur régional des monuments historiques me 
>> propose lui, de devenir "ingénieur d'études" dans le champ inventaire, 
>> la DRAC-adjointe m'encourage à passer le concours interne de 
>> conservateur etc... Bref ! Tout le monde sent bien qu'il y a décalage 
>> entre mon statut et les missions que j'assure ici, étant finalement le 
>> seul agent de la conservation régionale des monuments historiques.
>>
>> Afin d'anticiper au mieux les propositions des uns et des autres, afin 
>> d'envisager la suite de ma carrière, et surtout afin de mettre un jour 
>> en concordance mon salaire et mes missions professionnelles - excusez 
>> moi d'être un peu terre à terre mais j'avoue aujourd'hui perdre de ma 
>> motivation initiale ayant l'impression désagréable de me faire avoir - 
>> je vous sollicite donc de manière très générale, mais aussi avec des 
>> questions précises, qu'il me semble nécessaire de poser :
>>
>> - Que me permet mon statut actuel d'ISCP, en terme d'évolution ? 
>> passerelle avec d'autres corps, concours, ancienneté ?
>> - Que me permet mon statut actuel d'ISCP, en terme de primes ? Je 
>> bénéficie d'une prime NBI 030 et d'une prime de service et de 
>> rendement (code 201168) ? Sont-elles négociables ? Y en a-t-il 
>> d'autres ? des collègues m'ont indiqué bénéficié d'IFTS (code 200676).
>>
>> - Y a-t-il un avantage à changer de corps ? vers celui de chargé 
>> d'études documentaires ? vers celui d'ingénieur d'études ?
>> - y aura-t-il possibilité de récupérer mon ancienneté dans ces corps ? 
>> On m'a dit qu'il fallait 10 ans d'ancienneté pour pouvoir devenir 
>> conservateur ? Ce qui effectivement pourrait correspondre à l'une de 
>> mes motivations.
>>
>> Excusez la longueur de ce message, mais il me permet à moi aussi de 
>> faire le point. Je suis bien sûre disponible pour toutes questions 
>> complémentaires, en fonction du temps que vous disposez.
>>
>> Je vous remercie beaucoup pour votre réponse, qui m'aidera à y voir 
>> plus clair.
>>
>> Je profite de ce message pour vous rappeler que nous essayons de 
>> monter une section FSU en DRAC de Corse. Je mets donc ce message en 
>> copie à Franck LEANDRI, représentant de la FSU au CTP.
>>
>> Aurélie Harnéquaux
>> ISCP
>> DRAC de Corse
>> 04 95 51 52 24 (ligne directe)
>> 06 13 83 57 58
>